List Rookoo AI agents
curl --request GET \
--url https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{}
]Rookoo Agents
List Rookoo AI agents
GET
/
api
/
v2
/
accounts
/
{account_id}
/
rookoo_agents
List Rookoo AI agents
curl --request GET \
--url https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.rookoo.ai/api/v2/accounts/{account_id}/rookoo_agents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{}
]Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
Response
200 - application/json
Success